;InnoSetupVersion=5.2.1

[Setup]
AppName=UltraISO
AppVerName=UltraISO Premium V8.66
AppId=UltraISO
DefaultDirName={pf32}\UltraISO
DefaultGroupName=UltraISO
UninstallDisplayIcon={app}\UltraISO.exe
OutputBaseFilename=in
Compression=lzma
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\UltraISO.exe"; DestDir: "{app}"; MinVersion: 4.1,4.0; Flags: overwritereadonly ignoreversion 
Source: "{app}\ultraiso.ico"; DestDir: "{app}"; MinVersion: 4.1,4.0; Flags: overwritereadonly ignoreversion 
Source: "{app}\isoshell.dll"; DestDir: "{app}"; Check: "NotX64"; MinVersion: 4.1,4.0; Flags: regserver noregerror onlyifdoesntexist 32bit 
Source: "{app}\isoshl64.dll"; DestDir: "{app}"; Check: "IsX64"; MinVersion: 4.1,4.0; Flags: regserver noregerror onlyifdoesntexist 64bit 
Source: "{app}\drivers\ISODrive.sys"; DestDir: "{app}\drivers"; Tasks: isodrive; Check: "IsWin2k"; MinVersion: 4.1,4.0; Flags: overwritereadonly ignoreversion 
Source: "{app}\drivers\ISODrv64.sys"; DestDir: "{app}\drivers"; Tasks: isodrive; Check: "IsWin2k"; MinVersion: 4.1,4.0; Flags: overwritereadonly ignoreversion 
Source: "{app}\drivers\IsoCmd.exe"; DestDir: "{app}\drivers"; Tasks: isodrive; Check: "IsWin2k"; MinVersion: 4.1,4.0; Flags: overwritereadonly ignoreversion 
Source: "{cf32}\EZB Systems\lame_enc.dll"; DestDir: "{cf32}\EZB Systems"; MinVersion: 4.1,4.0; Flags: overwritereadonly ignoreversion 
Source: "{app}\ultraiso.chm"; DestDir: "{app}"; MinVersion: 4.1,4.0; 
Source: "{app}\License.txt"; DestDir: "{app}"; MinVersion: 4.1,4.0; 
Source: "{app}\Readme.txt"; DestDir: "{app}"; MinVersion: 4.1,4.0; 
Source: "{app}\History.txt"; DestDir: "{app}"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_de.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_fr.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_it.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_es.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_pt.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_nl.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_se.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_pl.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_cz.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_hu.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_ru.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_ua.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_bg.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_tr.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_kr.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_gr.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_yu.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_by.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_he.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_br.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_dk.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_no.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_lv.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_ar.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_si.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_cn.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_tw.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_et.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_sk.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_ct.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_fi.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_mk.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_hr.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_ro.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_lt.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_sr.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_ir.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 
Source: "{app}\lang\lang_jp.dll"; DestDir: "{app}\lang"; MinVersion: 4.1,4.0; 

[Dirs]
Name: "{userdocs}\My ISO Files"; 
Name: "{app}\backup"; 

[Registry]
Root: HKLM; Subkey: "Software\EasyBoot Systems"; MinVersion: 4.1,4.0; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\EasyBoot Systems\UltraISO"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems"; MinVersion: 4.1,4.0; Flags: uninsdeletekeyifempty 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKLM; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueType: String; ValueData: "{app}"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueType: String; ValueData: "{app}"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKLM; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Shared"; ValueType: String; ValueData: "{cf32}\EZB Systems"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Shared"; ValueType: String; ValueData: "{cf32}\EZB Systems"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "XPBurn"; ValueType: String; ValueData: "0"; MinVersion: 4.1,4.0; Flags: createvalueifdoesntexist uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "ISOFolder"; ValueType: String; ValueData: "{userdocs}\My ISO Files"; Check: "DirExists(ExpandConstant('{userdocs}'))"; MinVersion: 4.1,4.0; Flags: createvalueifdoesntexist uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "UseSkins"; ValueType: String; ValueData: "1"; MinVersion: 4.1,4.0; Flags: createvalueifdoesntexist uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "SoundEffect"; ValueType: String; ValueData: "1"; MinVersion: 4.1,4.0; Flags: createvalueifdoesntexist uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1033"; Languages: "en"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1031"; Languages: "de"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1036"; Languages: "fr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1040"; Languages: "it"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1034"; Languages: "es"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "2070"; Languages: "pt"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1043"; Languages: "nl"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1053"; Languages: "se"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1045"; Languages: "pl"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1029"; Languages: "cz"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1038"; Languages: "hu"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1049"; Languages: "ru"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1058"; Languages: "ua"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1026"; Languages: "bg"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1055"; Languages: "tr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1042"; Languages: "kr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1032"; Languages: "gr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "2074"; Languages: "yu"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1059"; Languages: "by"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1037"; Languages: "he"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1046"; Languages: "br"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1030"; Languages: "dk"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1044"; Languages: "no"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1062"; Languages: "lv"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "10241"; Languages: "ar"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1060"; Languages: "si"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "2052"; Languages: "cn"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1028"; Languages: "tw"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1061"; Languages: "et"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1051"; Languages: "sk"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1027"; Languages: "ct"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1035"; Languages: "fi"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1071"; Languages: "mk"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1050"; Languages: "hr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1048"; Languages: "ro"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1257"; Languages: "lt"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1065"; Languages: "ir"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1041"; Languages: "jp"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Install"; ValueType: String; ValueData: "1"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".iso"; ValueType: String; ValueData: "UltraISO"; Tasks: associate; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".isz"; ValueType: String; ValueData: "UltraISO"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO File"; Tasks: associate; Languages: "en"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Datei"; Tasks: associate; Languages: "de"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Fichier UltraISO"; Tasks: associate; Languages: "fr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "File di UltraISO"; Tasks: associate; Languages: "it"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Archivo UltraISO"; Tasks: associate; Languages: "es"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Ficheiro UltraISO"; Tasks: associate; Languages: "pt"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Bestand"; Tasks: associate; Languages: "nl"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Fil"; Tasks: associate; Languages: "se"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO plik"; Tasks: associate; Languages: "pl"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO soubor"; Tasks: associate; Languages: "cz"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO fjl"; Tasks: associate; Languages: "hu"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: " UltraISO"; Tasks: associate; Languages: "ru"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "ua"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "bg"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Dosyas"; Tasks: associate; Languages: "tr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "kr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: " UltraISO"; Tasks: associate; Languages: "gr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Fajl"; Tasks: associate; Languages: "yu"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "by"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "he"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Arquivo UltraISO"; Tasks: associate; Languages: "br"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Fil"; Tasks: associate; Languages: "dk"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Fil"; Tasks: associate; Languages: "no"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO fails"; Tasks: associate; Languages: "lv"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "ar"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Datoteka UltraISO"; Tasks: associate; Languages: "si"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO ļ"; Tasks: associate; Languages: "cn"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "tw"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO fail"; Tasks: associate; Languages: "et"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Sbor programu UltraISO"; Tasks: associate; Languages: "sk"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Fitxer UltraISO"; Tasks: associate; Languages: "ct"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO-tiedosto"; Tasks: associate; Languages: "fi"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "mk"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO datoteka"; Tasks: associate; Languages: "hr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Fisier UltraISO"; Tasks: associate; Languages: "ro"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO failas"; Tasks: associate; Languages: "lt"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "ir"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO"; Tasks: associate; Languages: "jp"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\DefaultIcon"; ValueType: String; ValueData: """{app}\UltraISO.exe"",0"; Tasks: associate; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Open with &UltraISO"; Tasks: associate; Languages: "en"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "ffnen mit &UltraISO"; Tasks: associate; Languages: "de"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Ouvrir avec &UltraISO"; Tasks: associate; Languages: "fr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Apri con &UltraISO"; Tasks: associate; Languages: "it"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Abrir con &UltraISO"; Tasks: associate; Languages: "es"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Abre com o &UltraISO"; Tasks: associate; Languages: "pt"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Open met &UltraISO"; Tasks: associate; Languages: "nl"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "ppna med &UltraISO"; Tasks: associate; Languages: "se"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Otwrz uywajc &UltraISO"; Tasks: associate; Languages: "pl"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Otevt programem &UltraISO"; Tasks: associate; Languages: "cz"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Megnyits &UltraISO -val"; Tasks: associate; Languages: "hu"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "  &UltraISO"; Tasks: associate; Languages: "ru"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "³  &UltraISO"; Tasks: associate; Languages: "ua"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "  &UltraISO"; Tasks: associate; Languages: "bg"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "&UltraISO ile a"; Tasks: associate; Languages: "tr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "UltraISO (&U)"; Tasks: associate; Languages: "kr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "   &UltraISO"; Tasks: associate; Languages: "gr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Otvori sa &UltraISO"; Tasks: associate; Languages: "yu"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "  &UltraISO"; Tasks: associate; Languages: "by"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "&UltraISO  -"; Tasks: associate; Languages: "he"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Aberto por &UltraISO"; Tasks: associate; Languages: "br"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "ben med &UltraISO"; Tasks: associate; Languages: "dk"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "pne med &UltraISO"; Tasks: associate; Languages: "no"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Atvrt ar &UltraISO"; Tasks: associate; Languages: "lv"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "&UltraISO  "; Tasks: associate; Languages: "ar"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Odprto pri &UltraISO"; Tasks: associate; Languages: "si"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: " &UltraISO "; Tasks: associate; Languages: "cn"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: " &UltraISO }"; Tasks: associate; Languages: "tw"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Ava &UltraISO-ga"; Tasks: associate; Languages: "et"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Otvori?v programe &UltraISO"; Tasks: associate; Languages: "sk"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Obre amb l&UltraISO"; Tasks: associate; Languages: "ct"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Avaa &UltraISOlla"; Tasks: associate; Languages: "fi"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "&  UltraISO"; Tasks: associate; Languages: "mk"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Otvori sa &UltraISO"; Tasks: associate; Languages: "hr"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Deschide cu &UltraISO"; Tasks: associate; Languages: "ro"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Atidaryti su &UltraISO"; Tasks: associate; Languages: "lt"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "&UltraISO  "; Tasks: associate; Languages: "ir"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "@܂UltraISO"; Tasks: associate; Languages: "jp"; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open\command"; ValueType: String; ValueData: """{app}\UltraISO.exe"" ""%1"""; Tasks: associate; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".bin"; ValueType: String; ValueData: "binimage"; Tasks: associate; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "binimage"; ValueType: String; ValueData: "BIN File"; Tasks: associate; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "binimage\DefaultIcon"; ValueType: String; ValueData: """{app}\UltraISO.exe"",0"; Tasks: associate; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "binimage\shell\Convert to ISO\command"; ValueType: String; ValueData: """{app}\UltraISO.exe"" -bin2iso ""%1"""; Tasks: associate; MinVersion: 4.1,4.0; Flags: uninsdeletekey 
Root: HKCR; Subkey: "binimage\shell\open\command"; ValueType: String; ValueData: """{app}\UltraISO.exe"" ""%1"""; Tasks: associate; MinVersion: 4.1,4.0; Flags: uninsdeletekey 

[Run]
Filename: "{app}\Readme.txt"; Description: "View the README file"; Languages: "en"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Launch UltraISO"; Languages: "en"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "README-Datei lesen"; Languages: "de"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "UltraISO starten"; Languages: "de"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Afficher Lisez-Moi"; Languages: "fr"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Lancer UltraISO"; Languages: "fr"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Visualizza il file README"; Languages: "it"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Esegui UltraISO"; Languages: "it"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Ver el archivo README"; Languages: "es"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Abrir UltraISO"; Languages: "es"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Visualizar o ficheiro Readme"; Languages: "pt"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Executar o UltraISO"; Languages: "pt"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Bekijk het README-bestand"; Languages: "nl"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Start UltraISO op"; Languages: "nl"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Granska README-filen"; Languages: "se"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Starta UltraISO"; Languages: "se"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "czytaj plik README"; Languages: "pl"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Uruchom UltraISO"; Languages: "pl"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Zobrazit README soubor"; Languages: "cz"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Spustit UltraISO"; Languages: "cz"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Olvass el! megtekintse"; Languages: "hu"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "UltraISO futtatsa"; Languages: "hu"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: " README"; Languages: "ru"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: " UltraISO"; Languages: "ru"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: " README "; Languages: "ua"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: " UltraISO"; Languages: "ua"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "  README "; Languages: "bg"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "  UltraISO"; Languages: "bg"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "BeniOku dosyasn grntle"; Languages: "tr"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "UltraISO'yu altr"; Languages: "tr"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "README  "; Languages: "kr"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "UltraISO "; Languages: "kr"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "  README"; Languages: "gr"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: " UltraISO"; Languages: "gr"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Pokazi README fajl"; Languages: "yu"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Pokreni UltraISO"; Languages: "yu"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "  README"; Languages: "by"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: " UltraISO"; Languages: "by"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "README   "; Languages: "he"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "UltraISO "; Languages: "he"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Visualizar arquivo README"; Languages: "br"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Iniciar UltraISO"; Languages: "br"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Ls README filen (Engelsk)"; Languages: "dk"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Start UltraISO"; Languages: "dk"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Les README filen"; Languages: "no"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Start UltraISO"; Languages: "no"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Apskatt README failu"; Languages: "lv"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Palaist UltraISO"; Languages: "lv"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "README  "; Languages: "ar"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "UltraISO "; Languages: "ar"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Poglej datoteko README"; Languages: "si"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Zaeni UltraISO"; Languages: "si"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "鿴 README ļ"; Languages: "cn"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: " UltraISO"; Languages: "cn"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "d README "; Languages: "tw"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "B UltraISO"; Languages: "tw"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Vaata seletusfaili (LoeMind)"; Languages: "et"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Kivita UltraISO"; Languages: "et"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Zobrazi?sbor README"; Languages: "sk"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Spusti?program UltraISO"; Languages: "sk"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Veure el fitxer LLEGEIX-ME"; Languages: "ct"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Executa lUltraISO"; Languages: "ct"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Katso README tiedosto"; Languages: "fi"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Kynnist UltraISO"; Languages: "fi"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "  README "; Languages: "mk"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "  UltraISO"; Languages: "mk"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Pogledaj README datoteku"; Languages: "hr"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Pokreni UltraISO"; Languages: "hr"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Deschide fisierul README"; Languages: "ro"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Lanseaza UltraISO"; Languages: "ro"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Skaityti README fail"; Languages: "lt"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "Paleisti UltraISO"; Languages: "lt"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "   "; Languages: "ir"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "UltraISO "; Languages: "ir"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "@݂qׂƁ@ׂ܂ "; Languages: "jp"; MinVersion: 4.1,4.0; Flags: shellexec postinstall unchecked skipifsilent nowait
Filename: "{app}\UltraISO.exe"; Description: "n@܂  UltraISO"; Languages: "jp"; MinVersion: 4.1,4.0; Flags: postinstall skipifsilent nowait
Filename: "{app}\drivers\isocmd.exe"; Parameters: "-i"; Tasks: isodrive; Check: "IsWin2k"; MinVersion: 4.1,4.0; 

[UninstallRun]
Filename: "{app}\drivers\isocmd.exe"; Parameters: "-r"; Tasks: isodrive; Check: "IsWin2k"; MinVersion: 4.1,4.0; 

[Icons]
Name: "{group}\UltraISO"; Filename: "{app}\UltraISO.exe"; WorkingDir: "{app}"; MinVersion: 4.1,4.0; 
Name: "{group}\UltraISO Help"; Filename: "{app}\ultraiso.chm"; MinVersion: 4.1,4.0; 
Name: "{group}\UltraISO Online Order"; Filename: "http://www.ezbsystems.com/ultraiso/order.htm"; MinVersion: 4.1,4.0; 
Name: "{group}\UltraISO Web Site"; Filename: "http://www.ezbsystems.com/index.php"; MinVersion: 4.1,4.0; 
Name: "{group}\UltraISO Readme"; Filename: "{app}\Readme.txt"; MinVersion: 4.1,4.0; 
Name: "{group}\UltraISO Revision History"; Filename: "{app}\History.txt"; MinVersion: 4.1,4.0; 
Name: "{group}\Uninstall UltraISO"; Filename: "{uninstallexe}"; MinVersion: 4.1,4.0; 
Name: "{userdesktop}\UltraISO"; Filename: "{app}\UltraISO.exe"; WorkingDir: "{app}"; IconFilename: "{app}\ultraiso.ico"; Tasks: desktopicon; MinVersion: 4.1,4.0; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; Languages: "en"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Associate UltraISO with the .iso file extension"; Languages: "en"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "en"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Desktop-Symbol erstellen"; Languages: "de"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: ".ISO Dateien mit UltraISO verknpfen"; Languages: "de"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "de"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Crer une icne &bureau"; Languages: "fr"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Associer UltraISO avec les extentions .iso"; Languages: "fr"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "fr"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Crea l'icona sul &desktop"; Languages: "it"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Associa a UltraISO i file con estensione .iso"; Languages: "it"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "it"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Crear un acceso directo en el escritorio"; Languages: "es"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Asociar UltraISO con la extensin .iso"; Languages: "es"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "es"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Crie um icon no &desktop"; Languages: "pt"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Associe UltraISO com as extenses .iso"; Languages: "pt"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "pt"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Maak een bureaublad-icoon"; Languages: "nl"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "Verbind UltraISO met de .iso-bestandsextensie"; Languages: "nl"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "nl"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Skapa en &ikon p Skrivbordet"; Languages: "se"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Associera UltraISO med .iso filer"; Languages: "se"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "se"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Utwrz ikon na &pulpicie"; Languages: "pl"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Powi UltraISO z plikami o rozszerzeniu .iso"; Languages: "pl"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "pl"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "&Vytvoit ikonu na ploe"; Languages: "cz"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Asociovat UltraISO se soubory typu .iso"; Languages: "cz"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "cz"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Ksztsen az &asztalon ikont"; Languages: "hu"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&UltraISO trstsa az .iso fjl kiterjesztssel"; Languages: "hu"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "hu"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "   & "; Languages: "ru"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "& .iso   UltraISO"; Languages: "ru"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: " ISO CD/DVD  (ISODrive)"; Languages: "ru"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "  &  "; Languages: "ua"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "& UltraISO  .iso "; Languages: "ua"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "ua"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "    &"; Languages: "bg"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&  UltraISO  .iso  "; Languages: "bg"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "bg"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "&Masastnde UltraISO iin ikon olutur"; Languages: "tr"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: ".iso &uzantl dosyalarla UltraISO'yu ilikilendir"; Languages: "tr"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "tr"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "ȭ  (&D)"; Languages: "kr"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "UltraISO .iso  Ȯ (&A)"; Languages: "kr"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "kr"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "&    "; Languages: "gr"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&  UltraISO    .iso"; Languages: "gr"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "gr"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Kreiraj ikonu na &biro"; Languages: "yu"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Asociraj UltraISO sa .iso fajl ekstenzije"; Languages: "yu"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "yu"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: " &   "; Languages: "by"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "& UltraISO    .iso"; Languages: "by"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "by"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "   "; Languages: "he"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&.iso    UltraISO "; Languages: "he"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "he"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Criar Icone na Area de Trabalho"; Languages: "br"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Associar UltraISO com arquivos exteno .iso"; Languages: "br"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Instalar unidade virtual de CD/DVD ISO (ISODrive)"; Languages: "br"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Lav et ikon p skrivebordet"; Languages: "dk"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Forbind UltraISO med .iso filtype"; Languages: "dk"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "dk"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Lag et &ikon p skrivebordet"; Languages: "no"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Assosier UltraISO med .iso filtypen"; Languages: "no"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "no"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Izveidot &darbgalda ikonu"; Languages: "lv"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Saistt UltraISO ar .iso failu paplainjumu"; Languages: "lv"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "lv"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "    "; Languages: "ar"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: ".iso   UltraISO "; Languages: "ar"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "(ISODrive) ISO CD/DVD  "; Languages: "ar"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Naredi &ikono na namizju"; Languages: "si"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Zdrui UltraISO z .iso datotekami"; Languages: "si"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "si"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "洴ͼ"; Languages: "cn"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: " UltraISO  .iso ļ"; Languages: "cn"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "װ ISO  (ISODrive)"; Languages: "cn"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "bୱЫعϥ"; Languages: "tw"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "إ UltraISO P .iso p"; Languages: "tw"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "w˵ ISO Xʾ (ISODrive)"; Languages: "tw"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "&Loo ikoon tlauale"; Languages: "et"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Sidesta UltraISO faililaiendiga .iso"; Languages: "et"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "et"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Vytvori?ikonu na ploche"; Languages: "sk"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Asociova?UltraISO so sbormi s prponou .iso"; Languages: "sk"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "sk"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "&Crea una icona a lescriptori"; Languages: "ct"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Associa amb lUltraISO els fitxers amb extensi .iso"; Languages: "ct"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "ct"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Luo &pikakuvake typydlle"; Languages: "fi"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Kytke .iso tiedostopte ohjelmaan"; Languages: "fi"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "fi"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "   &-"; Languages: "mk"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&  UltraISO  .iso "; Languages: "mk"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "mk"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Stvori ikonu na ra&dnoj povrini"; Languages: "hr"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Pridrui UltraISO .iso proirenju"; Languages: "hr"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "hr"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Creaza icon pe &desktop"; Languages: "ro"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Asociaza UltraISO cu fisierele cu extensia .iso"; Languages: "ro"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "ro"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "Sukurti piktogram ant &darbastalio"; Languages: "lt"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "&Susieti UltraISO su .iso failais"; Languages: "lt"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "lt"; MinVersion: 4.1,4.0; 
Name: "desktopicon"; Description: "  "; Languages: "ir"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: " .iso ʐ     "; Languages: "ir"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "&Setup ISO CD/DVD emulator (ISODrive)"; Languages: "ir"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "fXNgbv@Ăƍl܂ "; Languages: "jp"; MinVersion: 4.1,4.0; 
Name: "associate"; Description: "iso @𖼑OUltraISOЂ낰Ă@@܂ "; Languages: "jp"; MinVersion: 4.1,4.0; 
Name: "isodrive"; Description: "ISO CD / DVD t܂ & (ISOu-gXgbvhCo-)"; Languages: "jp"; MinVersion: 4.1,4.0; 

[CustomMessages]
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
de.NameAndVersion=%1 Version %2
de.AdditionalIcons=Zustzliche Symbole:
de.CreateDesktopIcon=&Desktop-Symbol erstellen
de.CreateQuickLaunchIcon=Symbol in der Schnellstartleiste erstellen
de.ProgramOnTheWeb=%1 im Internet
de.UninstallProgram=%1 entfernen
de.LaunchProgram=%1 starten
de.AssocFileExtension=&Registriere %1 mit der %2-Dateierweiterung
de.AssocingFileExtension=%1 wird mit der %2-Dateierweiterung registriert...
fr.NameAndVersion=%1 version %2
fr.AdditionalIcons=Icnes supplmentaires :
fr.CreateDesktopIcon=Crer une icne sur le &Bureau
fr.CreateQuickLaunchIcon=Crer une icne dans la barre de &Lancement rapide
fr.ProgramOnTheWeb=Page d'accueil de %1
fr.UninstallProgram=Dsinstaller %1
fr.LaunchProgram=Excuter %1
fr.AssocFileExtension=&Associer %1 avec l'extension de fichier %2
fr.AssocingFileExtension=Associe %1 avec l'extension de fichier %2...
it.NameAndVersion=%1 versione %2
it.AdditionalIcons=Icone aggiuntive:
it.CreateDesktopIcon=Crea un'icona sul &desktop
it.CreateQuickLaunchIcon=Crea un'icona nella barra &Avvio veloce
it.ProgramOnTheWeb=%1 sul Web
it.UninstallProgram=Disinstalla %1
it.LaunchProgram=Avvia %1
it.AssocFileExtension=&Associa l'estensione %2 a %1
it.AssocingFileExtension=Associazione dell'estensione %2 a %1 in corso...
es.NameAndVersion=%1 versin %2
es.AdditionalIcons=Iconos adicionales:
es.CreateDesktopIcon=Crear un icono en el &escritorio
es.CreateQuickLaunchIcon=Crear un icono de Inicio Rpido
es.ProgramOnTheWeb=%1 en la Web
es.UninstallProgram=Desinstalar %1
es.LaunchProgram=Ejecutar %1
es.AssocFileExtension=&Asociar %1 con la extensin de archivo %2
es.AssocingFileExtension=Asociando %1 con la extensin de archivo %2...
pt.NameAndVersion=%1 verso %2
pt.AdditionalIcons=cones adicionais:
pt.CreateDesktopIcon=Criar cone no &Ambiente de Trabalho
pt.CreateQuickLaunchIcon=Criar cone na barra de Iniciao &Rpida
pt.ProgramOnTheWeb=%1 na Web
pt.UninstallProgram=Desinstalar o %1
pt.LaunchProgram=Executar o %1
pt.AssocFileExtension=&Associar o %1 aos ficheiros com a extenso %2
pt.AssocingFileExtension=A associar o %1 aos ficheiros com a extenso %2...
nl.NameAndVersion=%1 versie %2
nl.AdditionalIcons=Extra snelkoppelingen:
nl.CreateDesktopIcon=Maak een snelkoppeling op het &bureaublad
nl.CreateQuickLaunchIcon=Maak een snelkoppeling op de &Snel starten werkbalk
nl.ProgramOnTheWeb=%1 op het Web
nl.UninstallProgram=Verwijder %1
nl.LaunchProgram=&Start %1
nl.AssocFileExtension=&Koppel %1 aan de %2 bestandsextensie
nl.AssocingFileExtension=Bezig met koppelen van %1 aan de %2 bestandsextensie...
se.NameAndVersion=%1 version %2
se.AdditionalIcons=terstende ikoner:
se.CreateDesktopIcon=Skapa en ikon p skrivbordet
se.CreateQuickLaunchIcon=Skapa en ikon i Snabbstartfltet
se.ProgramOnTheWeb=%1 p Webben
se.UninstallProgram=Avinstallera %1
se.LaunchProgram=Starta %1
se.AssocFileExtension=&Associera %1 med %2 filnamnstillgg
se.AssocingFileExtension=Associerar %1 med %2 filnamnstillgg...
pl.NameAndVersion=%1 wersja %2
pl.AdditionalIcons=Dodatkowe ikony:
pl.CreateDesktopIcon=Utwrz ikon na &pulpicie
pl.CreateQuickLaunchIcon=Utwrz ikon na pasku &szybkiego uruchamiania
pl.ProgramOnTheWeb=Strona WWW programu %1
pl.UninstallProgram=Deinstalacja programu %1
pl.LaunchProgram=Uruchom program %1
pl.AssocFileExtension=&Przypisz program %1 do rozszerzenia pliku %2
pl.AssocingFileExtension=Przypisywanie programu %1 do rozszerzenia pliku %2...
cz.NameAndVersion=%1 verze %2
cz.AdditionalIcons=Dal zstupci:
cz.CreateDesktopIcon=Vytvoit zstupce na &ploe
cz.CreateQuickLaunchIcon=Vytvoit zstupce na panelu &Snadn sputn
cz.ProgramOnTheWeb=Aplikace %1 na internetu
cz.UninstallProgram=Odinstalovat aplikaci %1
cz.LaunchProgram=Spustit aplikaci %1
cz.AssocFileExtension=Vytvoit &asociaci mezi soubory typu %2 a aplikac %1
cz.AssocingFileExtension=Vytv se asociace mezi soubory typu %2 a aplikac %1...
hu.NameAndVersion=%1 %2 verzi
hu.AdditionalIcons=Tovbbi ikonok:
hu.CreateDesktopIcon=Ikon ltrehozsa az &Asztalon
hu.CreateQuickLaunchIcon=Ikon ltrehozsa a &Gyorsindts eszkztron
hu.ProgramOnTheWeb=%1 a weben
hu.UninstallProgram=%1 eltvoltsa
hu.LaunchProgram=%1 elindtsa
hu.AssocFileExtension=A(z) %1 &trstsa a(z) %2 fjlkiterjesztssel
hu.AssocingFileExtension=A(z) %1 trstsa a(z) %2 fjlkiterjesztssel...
ru.NameAndVersion=%1,  %2
ru.AdditionalIcons= :
ru.CreateDesktopIcon=   & 
ru.CreateQuickLaunchIcon=   &  
ru.ProgramOnTheWeb= %1  
ru.UninstallProgram= %1
ru.LaunchProgram= %1
ru.AssocFileExtension=& %1  ,   %2
ru.AssocingFileExtension= %1   %2...
ua.NameAndVersion=%1,  %2
ua.AdditionalIcons= :
ua.CreateDesktopIcon=   & 
ua.CreateQuickLaunchIcon=   &  
ua.ProgramOnTheWeb= %1  
ua.UninstallProgram= %1
ua.LaunchProgram= %1
ua.AssocFileExtension= %1  ,    %2
ua.AssocingFileExtension= %1   %2
bg.NameAndVersion=%1,  %2
bg.AdditionalIcons= :
bg.CreateDesktopIcon=  & 
bg.CreateQuickLaunchIcon=   "& "
bg.ProgramOnTheWeb=%1  
bg.UninstallProgram=  %1
bg.LaunchProgram=  %1
bg.AssocFileExtension=&  %1    %2
bg.AssocingFileExtension=%1      %2...
tr.NameAndVersion=%1 %2 srm
tr.AdditionalIcons=Ek simgeler:
tr.CreateDesktopIcon=Masast simg&esi olutur
tr.CreateQuickLaunchIcon=Hzl Balat simgesi &olutur
tr.ProgramOnTheWeb=%1 Web Sitesi
tr.UninstallProgram=%1 Programn Kaldr
tr.LaunchProgram=%1 Programn altr
tr.AssocFileExtension=%2 dosya uzantlarn %1 ile ilikilendir
tr.AssocingFileExtension=%2 dosya uzantlar %1 ile ilikilendiriliyor...
kr.NameAndVersion=%1  %2
kr.AdditionalIcons= :
kr.CreateDesktopIcon= ȭ鿡  (&D)
kr.CreateQuickLaunchIcon= ࿡  (&Q)
kr.ProgramOnTheWeb=  %1
kr.UninstallProgram=%1 
kr.LaunchProgram=%1 
kr.AssocFileExtension=%2 Ȯڸ %1  (&A)
kr.AssocingFileExtension=%2 Ȯڸ %1   ...
gr.NameAndVersion=%1  %2
gr.AdditionalIcons= :
gr.CreateDesktopIcon=  &   
gr.CreateQuickLaunchIcon=    & 
gr.ProgramOnTheWeb= %1  Internet
gr.UninstallProgram=  %1
gr.LaunchProgram=  %1
gr.AssocFileExtension=%  %1   %2  
gr.AssocingFileExtension=   %1   %2  ...
yu.NameAndVersion=%1 verzija %2
yu.AdditionalIcons=Dodatne ikone:
yu.CreateDesktopIcon=Postavi &Desktop ikonu
yu.CreateQuickLaunchIcon=Postavi &Quick Launch ikonu
yu.ProgramOnTheWeb=%1 na internetu
yu.UninstallProgram=Deinstalacija %1
yu.LaunchProgram=Pokreni %1
yu.AssocFileExtension=&Pridrui %1 sa %2 tipom datoteke
yu.AssocingFileExtension=Pridruivanje %1 sa %2 tipom datoteke...
by.NameAndVersion=%1  %2
by.AdditionalIcons= :
by.CreateDesktopIcon=   
by.CreateQuickLaunchIcon=  & 
by.ProgramOnTheWeb=%1  
by.UninstallProgram= %1
by.LaunchProgram= %1
by.AssocFileExtension=& %1  %2  
by.AssocingFileExtension= %1  %2  ...
he.NameAndVersion=%1  %2
he.AdditionalIcons= :
he.CreateDesktopIcon=    & 
he.CreateQuickLaunchIcon=    
he.ProgramOnTheWeb=%1 
he.UninstallProgram=  %1
he.LaunchProgram= %1
he.AssocFileExtension=&  %1    %2
he.AssocingFileExtension=  %1    %2
br.NameAndVersion=%1 verso %2
br.AdditionalIcons=cones adicionais:
br.CreateDesktopIcon=Criar um cone na &rea de Trabalho
br.CreateQuickLaunchIcon=Criar um cone na &Barra de Inicializao Rpida
br.ProgramOnTheWeb=%1 na Internet
br.UninstallProgram=Desinstalar %1
br.LaunchProgram=Executar %1
br.AssocFileExtension=&Associar %1 com a extenso de arquivo %2
br.AssocingFileExtension=Associando %1 com a extenso de arquivo...
jp.NameAndVersion=%1 o[W %2
jp.AdditionalIcons=ACRǉ:
jp.CreateDesktopIcon=fXNgbvɃACR쐬(&d)
jp.CreateQuickLaunchIcon=&Quick Launch ACR쐬
jp.ProgramOnTheWeb=%1 on the Web
jp.UninstallProgram=%1 ACXg[
jp.LaunchProgram=%1 s
jp.AssocFileExtension=%2 t@Cg %1֘At܂B
jp.AssocingFileExtension=%2  %1֘At܂B
dk.NameAndVersion=%1 version %2
dk.AdditionalIcons=Ekstra ikoner:
dk.CreateDesktopIcon=Lav ikon p &skrivebordet
dk.CreateQuickLaunchIcon=Lav &hurtigstart-ikon
dk.ProgramOnTheWeb=%1 p internettet
dk.UninstallProgram=Afinstaller (fjern) %1
dk.LaunchProgram=Kr %1
dk.AssocFileExtension=&Sammenkd %1 med filtypen %2
dk.AssocingFileExtension=Sammenkder %1 med filtypen %2...
fi.NameAndVersion=%1 versio %2
fi.AdditionalIcons=Liskuvakkeet:
fi.CreateDesktopIcon=Luo kuvake &typydlle
fi.CreateQuickLaunchIcon=Luo kuvake &pikakynnistyspalkkiin
fi.ProgramOnTheWeb=%1 Internetiss
fi.UninstallProgram=Poista %1
fi.LaunchProgram=Kynnist %1
fi.AssocFileExtension=&Yhdist %1 tiedostoptteeseen %2
fi.AssocingFileExtension=Yhdistetn %1 tiedostoptteeseen %2 ...
no.NameAndVersion=%1 versjon %2
no.AdditionalIcons=Ekstra-ikoner:
no.CreateDesktopIcon=Lag ikon p &skrivebordet
no.CreateQuickLaunchIcon=Lag et &Hurtigstarts-ikon
no.ProgramOnTheWeb=%1 p nettet
no.UninstallProgram=Avinstaller %1
no.LaunchProgram=Kjr %1
no.AssocFileExtension=&Koble %1 med filetternavnet %2
no.AssocingFileExtension=Kobler %1 med filetternavnet %2...
lv.NameAndVersion=%1 versija %2
lv.AdditionalIcons=Papildus ikonas:
lv.CreateDesktopIcon=Izveidot &darbavisrmas ikonu
lv.CreateQuickLaunchIcon=Izveidot &Quick Launch ikonu
lv.ProgramOnTheWeb=%1 Internt
lv.UninstallProgram=Atinstalt %1
lv.LaunchProgram=Palaist %1
lv.AssocFileExtension=&Apvienot %1 ar %2 faila paplainjumu
lv.AssocingFileExtension=Apvienoana %1 ar %2 faila paplainjumu...
ar.NameAndVersion=%1  %2
ar.AdditionalIcons=  :
ar.CreateDesktopIcon=     :
ar.CreateQuickLaunchIcon=     
ar.ProgramOnTheWeb=%1  
ar.UninstallProgram=%1  
ar.LaunchProgram=%1 
ar.AssocFileExtension= %1    %2
ar.AssocingFileExtension=  %1    %2 ...
si.NameAndVersion=%1 razliica %2
si.AdditionalIcons=Dodatne ikone:
si.CreateDesktopIcon=Ustvari ikono na &namizju
si.CreateQuickLaunchIcon=Ustvari ikono za &hitri zagon
si.ProgramOnTheWeb=%1 na spletu
si.UninstallProgram=Odstrani %1
si.LaunchProgram=Odpri %1
si.AssocFileExtension=&Povei %1 s pripono %2
si.AssocingFileExtension=Povezujem %1 s pripono %2...
cn.NameAndVersion=%1 汾 %2
cn.AdditionalIcons=ͼ:
cn.CreateDesktopIcon=洴ͼ(&d)
cn.CreateQuickLaunchIcon=ڿͼ(&Q)
cn.ProgramOnTheWeb=ϵ %1
cn.UninstallProgram=ж %1
cn.LaunchProgram= %1
cn.AssocFileExtension= %1 չ %2 (&A)
cn.AssocingFileExtension=ڽ %1 չ %2 ...
tw.NameAndVersion=%1  %2
tw.AdditionalIcons=[ϥ:
tw.CreateDesktopIcon=إ߮ୱϥ(&D)
tw.CreateQuickLaunchIcon=إߧֳtҰʹϥ(&Q)
tw.ProgramOnTheWeb=%1 
tw.UninstallProgram=Ѱw %1
tw.LaunchProgram=Ұ %1
tw.AssocFileExtension=N %1 PɮװɦW %2 p(&A)
tw.AssocingFileExtension=bN %1 PɮװɦW %2 p...
et.NameAndVersion=%1 versioon %2.
et.AdditionalIcons=Tiendavad ikoonid:
et.CreateDesktopIcon=Loo &tlaua ikoon
et.CreateQuickLaunchIcon=Loo &kiirkivituse ikoon
et.ProgramOnTheWeb=% veebis.
et.UninstallProgram=Eemalda %1
et.LaunchProgram=Kivita %1
et.AssocFileExtension=&Seosta %1 faili %2 laiendiga.
et.AssocingFileExtension=Seostan %1 faili %2 laiendiga...
sk.NameAndVersion=%1 verzia %2
sk.AdditionalIcons=al zstupcovia:
sk.CreateDesktopIcon=Vytvori zstupcu na &ploche
sk.CreateQuickLaunchIcon=Vytvori zstupcu na paneli &Rchle spustenie
sk.ProgramOnTheWeb=Aplikcia %1 na internete
sk.UninstallProgram=Odintalova aplikciu %1 
sk.LaunchProgram=Spusti aplikciu %1
sk.AssocFileExtension=Vytvori &asociciu medzi sbormi typu %2 a aplikciou %1
sk.AssocingFileExtension=Vytvra sa asocicia medzi sbormi typu %2 a aplikciou %1...
ct.NameAndVersion=%1 versi %2
ct.AdditionalIcons=Icones addicionals:
ct.CreateDesktopIcon=Crea una icona a l'&Escriptori
ct.CreateQuickLaunchIcon=Crea una icona a la &Barra de tasques
ct.ProgramOnTheWeb=%1 a Internet
ct.UninstallProgram=Desinstalla %1
ct.LaunchProgram=Obre %1
ct.AssocFileExtension=&Associa %1 amb l'extensi de fitxer %2
ct.AssocingFileExtension=Associant %1 amb l'extensi de fitxer %2...
mk.NameAndVersion=%1  %2
mk.AdditionalIcons= :
mk.CreateDesktopIcon=   Desktop-
mk.CreateQuickLaunchIcon= &Quick Launch 
mk.ProgramOnTheWeb=%1  
mk.UninstallProgram=  %1
mk.LaunchProgram=  %1
mk.AssocFileExtension=&  %1  %2 
mk.AssocingFileExtension=   %1  %2 ...
hr.NameAndVersion=%1 verzija %2
hr.AdditionalIcons=Dodatne ikone:
hr.CreateDesktopIcon=Kreiraj ikonu na &desktopu
hr.CreateQuickLaunchIcon=Kreiraj ikonu u Quick Launch izborniku
hr.ProgramOnTheWeb=%1 je na Web-u
hr.UninstallProgram=Deinstaliraj %1
hr.LaunchProgram=Pokreni %1
hr.AssocFileExtension=Pridru&i %1 sa %2 ekstenzijom datoteke
hr.AssocingFileExtension=Pridruujem %1 sa %2 ekstenzijom datoteke
ro.NameAndVersion=%1 versiunea %2
ro.AdditionalIcons=Iconie adiionale:
ro.CreateDesktopIcon=Creeaz o iconi pe &desktop
ro.CreateQuickLaunchIcon=Creeaz o iconi &Quick Launch
ro.ProgramOnTheWeb=%1 pe Internet
ro.UninstallProgram=Dezinstalare %1
ro.LaunchProgram=Lanseaz %1
ro.AssocFileExtension=&Asociaz %1 cu extensia de fiiere %2
ro.AssocingFileExtension=Asociere %1 cu extensia de fiiere %2 ...
lt.NameAndVersion=%1 versija %2
lt.AdditionalIcons=Papildomos piktogramos:
lt.CreateDesktopIcon=Rodyti piktogram &Darbalaukyje
lt.CreateQuickLaunchIcon=Rodyti Spariosios &Paleisties piktogram
lt.ProgramOnTheWeb=%1 iniatinklyje
lt.UninstallProgram=Paalinti %1
lt.LaunchProgram=Paleisti %1
lt.AssocFileExtension=&Susieti %1 program su bylos pltiniu %2
lt.AssocingFileExtension=%1 programa susiejama su bylos pltiniu %2...
ir.NameAndVersion= %2
ir.AdditionalIcons= 
ir.CreateDesktopIcon=Desktop   
ir.CreateQuickLaunchIcon=Quick Launch   
ir.ProgramOnTheWeb= %1  
ir.UninstallProgram= %1
ir.LaunchProgram=%1 
ir.AssocFileExtension=  %1    %2
ir.AssocingFileExtension=    %1    %2...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; 
Name: "de"; MessagesFile: "embedded\de.isl"; 
Name: "fr"; MessagesFile: "embedded\fr.isl"; 
Name: "it"; MessagesFile: "embedded\it.isl"; LicenseFile: "embedded\itLicense.txt"; 
Name: "es"; MessagesFile: "embedded\es.isl"; 
Name: "pt"; MessagesFile: "embedded\pt.isl"; 
Name: "nl"; MessagesFile: "embedded\nl.isl"; 
Name: "se"; MessagesFile: "embedded\se.isl"; 
Name: "pl"; MessagesFile: "embedded\pl.isl"; 
Name: "cz"; MessagesFile: "embedded\cz.isl"; 
Name: "hu"; MessagesFile: "embedded\hu.isl"; 
Name: "ru"; MessagesFile: "embedded\ru.isl"; 
Name: "ua"; MessagesFile: "embedded\ua.isl"; 
Name: "bg"; MessagesFile: "embedded\bg.isl"; 
Name: "tr"; MessagesFile: "embedded\tr.isl"; 
Name: "kr"; MessagesFile: "embedded\kr.isl"; 
Name: "gr"; MessagesFile: "embedded\gr.isl"; 
Name: "yu"; MessagesFile: "embedded\yu.isl"; 
Name: "by"; MessagesFile: "embedded\by.isl"; 
Name: "he"; MessagesFile: "embedded\he.isl"; 
Name: "br"; MessagesFile: "embedded\br.isl"; 
Name: "jp"; MessagesFile: "embedded\jp.isl"; 
Name: "dk"; MessagesFile: "embedded\dk.isl"; 
Name: "fi"; MessagesFile: "embedded\fi.isl"; 
Name: "no"; MessagesFile: "embedded\no.isl"; 
Name: "lv"; MessagesFile: "embedded\lv.isl"; 
Name: "ar"; MessagesFile: "embedded\ar.isl"; 
Name: "si"; MessagesFile: "embedded\si.isl"; 
Name: "cn"; MessagesFile: "embedded\cn.isl"; 
Name: "tw"; MessagesFile: "embedded\tw.isl"; 
Name: "et"; MessagesFile: "embedded\et.isl"; 
Name: "sk"; MessagesFile: "embedded\sk.isl"; 
Name: "ct"; MessagesFile: "embedded\ct.isl"; 
Name: "mk"; MessagesFile: "embedded\mk.isl"; 
Name: "hr"; MessagesFile: "embedded\hr.isl"; 
Name: "ro"; MessagesFile: "embedded\ro.isl"; 
Name: "lt"; MessagesFile: "embedded\lt.isl"; 
Name: "ir"; MessagesFile: "embedded\ir.isl"; 
